/*
 Theme Name:   Travelo Child
 Description:  Travelo Child Theme
 Template:     Travelo
*/

body {
	font: 16px/150% "Lato", Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

p {
	font-size: 17px;
}
.image-box .box > .details > .description, 
.image-box.box > .details > .description {
	font-size: 16px;
	line-height: 22px;
}

.post-title, .entry-title {
	font-size: 24px;
}
.bg-title-section h1 {
	font-size: 7em;
}
.bg-title-section h3 {
	font-size: 4em;	
}
.section {
    padding-top: 50px;
    padding-bottom: 20px;
}
.block {
    margin-bottom: 10px;
}
.box {
    margin-bottom: 10px;
}

#footer .footer-wrapper {background: url(/wp-content/themes/Travelo/images/global-map.jpg) no-repeat;background-attachment: fixed;background-position: 50% 0;background-repeat: no-repeat;background-size: auto auto;overflow: hidden;}
#footer .textwidget .global-map-area {background:none;}
#header.style2 .logo {margin: 10px auto;width: 260px;}
.navbar-brand {float:none;}
#header.style2 .logo a {background-size: auto;height: 50px;}
.main-header > .container {height:78px;}
#footer .bottom .logo {margin: 8px 0 0;}
.chaser .logo.navbar-brand{display: inline-block;}
.su-posts.su-posts-single-post {max-width: 100%;vertical-align: top;}
.su-posts.su-posts-single-post .box.post{height: auto;min-height: 500px;display: inline-block;max-width: 48%;vertical-align: top;padding-right: 20px;}
.su-posts.su-posts-single-post .box.post .image-container {max-height: 280px;overflow: hidden;}
.su-posts.su-posts-single-post .box.post .details {margin-top: 15px;}
.su-posts.su-posts-single-post .box.post .details .more-link{margin-left: 10px;font-weight: bold;}
.home .tour-packages figcaption {display:none !important;}

@media (max-width: 768px) {
	.slideshow-bg {
		position: relative;
		min-height: 250px;
	}
	.bg-title-section h1 {
		font-size: 40px;	
	}	
	.bg-title-section h3 {
		font-size: 27px;
		color: #ececec;
	}
	.su-posts.su-posts-single-post .box.post {
		display: block;
		max-width: 100%;
	}
	.center-block.align-center {
		background: #0000006b;
		border-radius: 10px;
	}
	.block.bg-title-section {
		margin-bottom: 0;
		padding: 10px 5px;
	}
	.center-block-wrapper {
		display: block;
		margin: 15px auto;
	}
	.center-block-wrapper .center-block {
		display: block;
	}
}

@media (max-width: 460px) {
	.bg-title-section h1 {
		font-size: 35px;	
	}	
	.bg-title-section h3 {
		font-size: 22px;
		color: #ececec;
		margin-top: 10px;
	}

	
}

@media (max-width: 375px) {
	.bg-title-section h1 {
		font-size: 30px;	
	}	
	.bg-title-section h3 {
		font-size: 22px;
		color: #ececec;
		margin-top: 10px;
	}

	
}
.post-content a,
article .details div a:not(.more-link) {
	color: #01b7f2;
	border-bottom: 1px dotted;
}
.post-content a:hover,
article .details div a:not(.more-link):hover {
	color: #01b7f2;
	border-bottom: 1px solid;
}
